CVSLASTLOG(1)

NAME
cvslastlog - prints the log of the last commit for a file

SYNOPSIS
cvslastlog file

DESCRIPTION
cvslastlog shows the log associated with the last CVS commit for the given file. It depends on the version of the local file, not the one on the server.

This utility is part of the KDE Software Development Kit.

SEE ALSO
cvsblame(1), cvslastchange(1), cvsrevertlast(1).

AUTHOR
cvslastlog was written by David Faure <faure@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).